QLTS_DHKH - Lap trinh #7567

biéu chinh chuc nang kiém ké
11/07/2024 16:11 - D Kién Trung

Status: Két thac Start date: 11/07/2024

Priority: Trung binh Due date: 13/07/2024

Assignee: Ta Quang Vinh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Stra trudce link https:/qlts-tnus.sse.net.vn/ xog bdo TRUNGDK d€ update sag sever khach hang
History
#1 - 12/07/2024 08:41 - B6 Duy Diing
- Due date set to 13/07/2024
- Assignee changed from D6 Duy Diing to Ta Quang Vinh
#2 - 12/07/2024 11:45 - Ta Quang Vinh
- Status changed from Tao mdi to B4 nhan viéc
#3 - 12/07/2024 11:45 - Ta Quang Vinh
- Status changed from D& nhan viéc to Két thidc
- % Done changed from 0 to 100
- Estimated time set to 1.00 h
